/* Hotfix voor prikbord ivm bokkende npm */

#prikbord_removeimage input[type="checkbox"] {
        position: absolute;
        opacity: 0;
        z-index: -1;
    }

#prikbord_removeimage input[type="checkbox"] + label {
    background-repeat: no-repeat;
    background-position: 0 2px;
    padding-left: 28px;
    height: 48px;
    width: 48px;
    margin-right: 0;
    margin-left: 0;
}

#prikbord_removeimage:hover {
    cursor: pointer;
}

#prikbord_removeimage #prikbord_removeimage_0 + label {
    background-image: url('../img/prikbord/trashcan.svg');
    background-repeat: no-repeat;
    opacity: 1;
}


.prikkertje:hover {
    background-color: #0F71BB;
    transition: background-color .25s ease-out,color .25s ease-out;
}

.prikkertje:hover .header p,
.prikkertje:hover h3 {
    color: #fff;
        transition: color .25s ease-out,color .25s ease-out;
}

.inner-wrapper figure {
    background-image: url('../img/prikbord/bikes-footer.png');
}

.bericht-opstellen input[type=text] {
    font-size: 1.5rem;
}